/*********************************************************************************************/
/* Program : SPI.H */
/* Function : SPI Utility Procedures Header File */
/* Author : John F. Fitter B.E. */
/* */
/* Copyright  1998 Eagle Air Australia Pty. Ltd. All rights reserved */
/*********************************************************************************************/
#ifndef _SPI_H
#define _SPI_H

// Function prototypes
extern void setup_spi(unsigned char mode);
extern void spi_write(unsigned char txdata);
extern unsigned char spi_read(unsigned char txdata);

#endif // _SPI_H

// ***** EOF SPI.H *****
