//Here are some data structures if you want to easily manage the configuration bits
struct flags3140
{  		//Bits 0 .. 15
         unsigned BAUD  : 4;         //Baud Rate - 1011=9600BPS
         unsigned L     : 1;             //0=8 Bit word
         unsigned PE    : 1;            //0=No parity
         unsigned ST    : 1;            //0=1 stop bit
         unsigned IR    : 1;            //0=not use IRDA timing
         unsigned RAM   : 1;
         unsigned PM    : 1;            //0=do not assert IRQ for parity
         unsigned RM    : 1;            //1=assert IRQ for data received
         unsigned TM    : 1;            //1=assert IRQ for transmit empty
         unsigned SHDN  : 1;
         unsigned FEN   : 1;
         unsigned T     : 1;
         unsigned R     : 1;
};

struct word3140
{       //Bits 0 .. 15
         unsigned char low;
         unsigned char high;
};

union regs3140
{
         struct flags3140 flag;
         struct word3140 word;
};
